Subject: Re: bug#18756: 24.4; shell-script-mode does wrong indentation

From: Stefan Monnier <[email-masked]>
Date: Wed, 22 Oct 2014 09:04:22 -0400

> Since electric-indent-mode was the common factor in those instances, i
> was wondering if it might be involved with this issue also ....

Probably.  But we'd need actual bug-reports to figure that out.

        Stefan